What is the point of needing add_theme_support( ‘html5’) in WordPress 5.x

Apparently WordPress 5.x renders HTML5 in search forms, comment forms, comment lists, gallery, etc. I’ve deleted this support in functions.php and HTML5 is alive and kicking. It seems odd that I would need this today, or is this for legacy themes only? Thanks for clarifying

Read more here:: What is the point of needing add_theme_support( ‘html5’) in WordPress 5.x

Leave a Reply

Your email address will not be published. Required fields are marked *